 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/IMG_6939.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: 408px;
  margin: 167px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/20250608_102043.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-2 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/20240606_141855.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-3 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20230530_164327.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-4 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20220818_123151.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-5 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20220611_080557.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-6 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-6 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20210918_072454.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-7 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-7 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20210821_234848.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 800px;
}

.u-section-8 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-8 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20210727_075316.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-9 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-9 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 169px;
    margin-left: 246px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 59px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20210711_072110.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 800px;
}

.u-section-10 .u-text-1 {
  font-weight: bold;
  margin: 276px 295px 0 253px;
}

.u-section-10 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 153px;
    margin-right: 195px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 43px;
    margin-right: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-10 .u-text-1 {
    font-weight: normal;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_20210620_144447.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 800px;
}

.u-section-11 .u-text-1 {
  font-weight: 500;
  margin: 276px 269px 0 346px;
}

.u-section-11 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 246px;
    margin-right: 169px;
    font-weight: bold;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 136px;
    margin-right: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 15px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/1623681392704.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 800px;
}

.u-section-12 .u-text-1 {
  font-weight: bold;
  margin: 276px 269px 0 346px;
}

.u-section-12 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 246px;
    margin-right: 169px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 136px;
    margin-right: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 15px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    font-weight: normal;
  }
} .u-section-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_6631.png");
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 800px;
}

.u-section-13 .u-text-1 {
  font-weight: bold;
  margin: 274px 346px 0;
}

.u-section-13 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 246px;
    margin-right: 246px;
    margin-top: 60px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 136px;
    margin-right: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/a2.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 800px;
}

.u-section-14 .u-text-1 {
  font-weight: bold;
  margin: 274px 346px 0;
}

.u-section-14 .u-text-2 {
  margin: 30px 56px 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 246px;
    margin-right: 246px;
    margin-top: 60px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 136px;
    margin-right: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
  }
}